Bug 755441 - The requested resource (/ext/software/JBoss_Operations_Network/portlet) is not available in dashboard "mashup"
The requested resource (/ext/software/JBoss_Operations_Network/portlet) is no...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
urgent Severity high (vote)
: ---
: JON 3.0.0
Assigned To: Simeon Pinder
Mike Foley
:
Depends On: 737141
Blocks: jon30-sprint9
  Show dependency treegraph
 
Reported: 2011-11-21 01:53 EST by Jeeva Kandasamy
Modified: 2012-02-07 14:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:23:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
mashup exception (195.11 KB, image/jpeg)
2011-11-21 01:53 EST, Jeeva Kandasamy
no flags Details

  None (edit)
Description Jeeva Kandasamy 2011-11-21 01:53:18 EST
Created attachment 534725 [details]
mashup exception

Description of problem:
The requested resource (/ext/software/JBoss_Operations_Network/portlet) is not available.exception on default dashboard "mashup" URL.

Version-Release number of selected component (if applicable):
Version: 3.0.0.CR2
Build Number: 0a92497:a16c2ea
GWT Version: 2.0.4
SmartGWT Version: 2.4

How reproducible:
100%

Steps to Reproduce:
1.Install JON 3.0.0 CR2-2
2.Logon as rhqadmin
3.look "mashup" on dashboard
  
Actual results:
throws resource unavailable exception.

Expected results:
Should not throw exception

Additional info:
screen shot is attached
Comment 1 Simeon Pinder 2011-11-21 10:27:07 EST
This issue is related to https://bugzilla.redhat.com/show_bug.cgi?id=737141. 

The new portlet page was supposed to go live on 11/19 and has not. It is being investigated.
Comment 2 Mike Foley 2011-11-22 10:19:44 EST
setting priority to urgent and putting on the sprint #9 blocking issues list
Comment 3 Simeon Pinder 2011-11-23 10:34:03 EST
The issues with the external server have been resolved.  See 737141 for more details. Moving this to ON_QA for CR2. As the default links for CR2 should now work as advertised.
Comment 4 Mike Foley 2011-11-23 13:10:41 EST
verified CR2
Comment 5 Mike Foley 2012-02-07 14:23:43 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE
Comment 6 Mike Foley 2012-02-07 14:26:12 EST
marking VERIFIED JON 3 bugs to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.